.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:489.714608px;}
.h1{height:129.230244px;}
.h0{height:672.681962px;}
.w1{width:434.735075px;}
.w0{width:956.000000px;}
.x0{left:236.355314px;}
@media print{
.y0{bottom:576.000000pt;}
.h1{height:152.000000pt;}
.h0{height:791.205333pt;}
.w1{width:511.333333pt;}
.w0{width:1124.442667pt;}
.x0{left:278.000000pt;}
}
